
.advantages__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.advantages__item {
    min-height: 17.8125rem;
    display: flex;
    position: relative;
    background-color: var(--light-blue-light);
    overflow: hidden;
    padding: 1.5rem;
    border-radius: 1.875rem;

}

.advantages__item-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}

.advantages__item-info {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    justify-content: space-between;
    position: relative;
    z-index: 1;

}

.advantages__item-info p {
    max-width: 22.75rem;
}
@media (max-width: 768px){
    .advantages__grid {
        gap: 0.5rem;
        grid-template-columns: 1fr;
    }

    .advantages__item {
        min-height: auto;
    }
}